body                  { width: 630px; font-size: 12px; font-family: verdana, arial; color: #000; }
#page                 { width: 630px; }
#page-sub1            { padding: 0px; }
#page-sub2            { padding: 0px; }
#content              { float: none; width: 630px; padding: 0px 0px 50px 0px; }

#content.poledni_menu { padding: 60px 0px 150px 0px; }
.poledni_menu .specialText-header-nadpis { padding: 50px 0px 30px 0px;  }

#left-panel           { display: none; }

#napiste              { display: none; }

#logo                 { display: none; }
#menu0                { display: none; }
#menu1                { display: none; }

#footer               { display: none; }
#copyright            { display: none; }
#econtrol             { display: none; }

#promo                { display: none; }
